.btn-grad {background-image: linear-gradient(to right, #04B404 0%, #58FA58 50%, #04B404 100%)}
.btn-grad:hover { background-image: linear-gradient(to left, #757F9A 0%, #D7DDE8 50%, #4E8A6C 100%) }
.btn-grad-gray {background-image: linear-gradient(to right, #585858 0%, #FAFAFA 50%, #585858 100%)}
.btn-grad-gray:hover { background-image: linear-gradient(to left, #585858 0%, #FAFAFA 50%, #585858 100%) }
/* --------------------- Dashboard WINDOW embedded -------------------- */
.boton{
    color: white;font-weight: bold;text-shadow: rgb(0,0,0) 1px 1px 1px;
    background: none repeat scroll 0% 0% #00A0D1; background-color: #D14836;
    background-image: none; background-repeat: repeat; background-attachment: scroll;
    background-position: 0% 0%; background-clip: border-box; background-origin: padding-box;
    background-size: auto auto;padding: .2em .5em;-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;text-decoration: none;
}

.boton:hover {
    /*background: #D10836;*/
}
.boton:active {
    border: 1px inset #000;
}

/* Make Plain Grid + smaller comps + Padding */
/* "overflow:hidden ;" not working in Chrome/Safari */
.GridPlain tr.z-row td.z-row-inner,.GridPlain tr.z-row .z-cell,div.z-grid.GridPlain,.GridPlain tr.z-grid-odd td.z-row-inner,.GridPlain tr.z-grid-odd .z-cell,.GridPlain tr.z-grid-odd,.GridPlain tr.z-row-over>td.z-row-inner
{
    border: none;
    overflow: hidden;
    zoom: 1;
    background: white none repeat scroll 0 0;
    border-top: none;
    border-top-style: none;
    border-top-width: 0px;
    padding-top: 1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-bottom-style: none;
    border-bottom-width: 0px;
}
.z-window-embedded-header{  
    font-weight: 900;    
    font-size: 15px;
    text-align: center;
    color:DodgerBlue;    
    font-family: sans-serif;
}
.z-window-modal-header{
    font-weight: 900;    
    font-size: 15px;
    text-align: center;
    color:DodgerBlue;    
    font-family: sans-serif;
}
.z-window-header{
    font-weight: 900;    
    font-size: 15px;
    text-align: center;
    color:DodgerBlue;    
    font-family: sans-serif;
}

div.formLogin{
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #102142;
    background-image: url("../images/fondoLogin_small.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: middle;
    background-attachment: inherit;    
    font-family: sans-serif;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    font-family: sans-serif;        
}

div.formLoginInterno{
    position: absolute;
    top: 35%;
    left: 38%;
}
div.formRegistro{
    width: 100%;
    height: 100%;
    background-color: #102142;
    background-image: url("../images/asistencia_fondo_small.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;    
    /* padding-left: 44%;*//*
     padding-top: 17%;*/
    font-family: sans-serif;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    font-family: sans-serif;        
}
.fondoSistema{
    background-color: #102142;
    background-image: url("../images/fondoLogin_small.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;  
}

div.formAcciones{
    width: 100%;
    height: 100%;
    background-color: #0B2161;
    /*    background-image: url("../images/login_fondo.jpg");*/
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;    
    /* padding-left: 44%;*//*
     padding-top: 17%;*/
    font-family: sans-serif;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    font-family: sans-serif;      
    padding-top: 1%;
}
@media screen and (min-width: 1380px){
    div.formLoginInterno{
        top: 36%;
        left: 39%;
    }
}
@media screen and (min-width: 1280px){
    .gridLoginFormResponsive{
        background-color:#102142;
        width: 340px !important;
    }

    div.formLogin{
        background-image: url("../images/fondoLogin.jpg");
    }
}

@media screen and (max-width : 1280px){
    .gridLoginFormResponsive{
        background-color:#102142;
        width: 330px !important;
    }
    div.formLoginInterno{
        top: 37%;
        left: 36%;
    }
}

@media screen and (max-width : 1600px) {
    .vboxLogin{
        width: 130px;
        height: 100%;    
        color: #EEC601;
        font-weight: bold;    
    }    
}

@media screen and (max-width : 1024px) {
    .vboxLogin{
        width: 130px;
        height: 100%;    
        color: #EEC601;
        font-weight: bold;    
    }    

    .gridLoginFormResponsive{
        background-color:#102142;
        width: 270px !important;
    }
}
@media screen and (max-width : 800px) {
    .vboxLogin{
        width: 100px;
        height: 100%;    
        color: #EEC601;
        font-weight: bold;    
    }
}
@media screen and (max-width : 900px) {
    /*    div.formLogin{        
            padding-top: 100px;
        } */
}
@media screen and (max-width : 770px) {
    /*    div.formLogin{        
            padding-top: 220px;     
        }     */
}
@media screen and (max-width : 610px) {
    /*    div.formLogin{        
            padding-top: 190px;     
        } */

}
@media screen and (max-width : 500px) {
    /*    div.formLogin{        
            padding-top: 155px;       
        } */
}
@media screen and (max-width : 410px) {
    /*    div.formLogin{
            padding-top: 125px;       
        }*/
}




@media screen and (max-width : 1600px) { 
    div.formRegistro{        
        padding-top: 370px;
    }
    .label-responsivo{
        font-weight: bold;    
        font-size: 26px;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 100px !important;
        margin: 4px !important;
       
    }
}

@media screen and (max-width : 1440px) {
    div.formRegistro{        
        padding-top: 370px;
    }
    .label-responsivo{
        font-weight: bold;    
        font-size: 24px;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 100px !important;
        margin: 4px !important;
       
    }
}
@media screen and (max-width : 1360px) {    
    div.formRegistro{        
        padding-top: 370px;
    }
    .label-responsivo{
        font-weight: bold;    
        font-size: 23px !important;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 95px !important;
        margin: 4px !important;
    }
}
@media screen and (min-width: 1280px){
    div.formRegistro{
        background-image: url("../images/asistencia_fondo.jpg");
        padding-top: 370px;
    }
    .label-responsivo{
        font-weight: bold;    
        font-size: 22px;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 95px !important;
        margin: 4px !important;
       
    }
}
@media screen and (max-width : 1152px) {
    div.formRegistro{        
        padding-top: 370px;
    }
    .label-responsivo{
        font-weight: bold;    
        font-size: 21px !important;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 90px !important;
        margin: 4px !important;
    }
}
@media screen and (max-width : 1024px) {    
    div.formRegistro{        
        padding-top: 370px;
    }
    .label-responsivo{
        font-weight: bold;    
        font-size: 20px !important;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 85px !important;
        margin: 3px !important;
    }
}
@media screen and (max-width : 900px) {
    div.formRegistro{        
        padding-top: 300px;
    } 
    .label-responsivo{
        font-weight: bold;    
        font-size: 16px !important;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 75px !important;
        margin: 3px !important;
    }
}
@media screen and (max-width : 770px) {
    div.formRegistro{        
        padding-top: 220px;     
    }   
    .label-responsivo{
        font-weight: bold;    
        font-size: 14px !important;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }  
    .logo-responsivo{
        height: 70px !important;
        margin: 2px !important;
    }
}
@media screen and (max-width : 610px) {
    div.formRegistro{        
        padding-top: 190px;     
    } 
    .label-responsivo{
        font-weight: bold;    
        font-size: 12px !important;
        text-align: center ;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 70px !important;
        margin: 2px !important;
    }

}
@media screen and (max-width : 500px) {
    div.formRegistro{        
        padding-top: 155px;       
    } 
    .label-responsivo{
        font-weight: bold;    
        font-size: 12px !important;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 70px !important;
        margin: 2px !important;
    }
}
@media screen and (max-width : 410px) {
    div.formRegistro{
        padding-top: 125px;       
    }
    .label-responsivo{
        font-weight: bold;    
        font-size: 12px !important;
        text-align: center;
        font-family: sans-serif;
        margin-bottom: 20px;
    }
    .logo-responsivo{
        height: 65px !important;
        margin: 1px !important;
    }
}

.contour{
    border: 2px solid #7EC6FE;
    border-radius: 5px;
    color: #149CFA;
    background: #E8F5FF;
}
.contour-black{
    border: 2px solid black;
    border-radius: 5px;
    color: black;
    background: rgba(0, 0, 0, 0.3);
}
.contour-blue{
    border: 2px solid #00082D;
    border-radius: 5px;
    color: black;
    background: rgba(0, 43, 95, 0.9);
}
.contour-gradient{
    border: 2px solid #00082D;
    border-radius: 5px;
    color: black;
    background: linear-gradient(to right, #00082D 0%, #002B5F 20%, #004A8C 100%)
/*    background:  rgba(0, 43, 95, 0.9);*/
}

.flotante {
    width:28px;
    height:28px;
    position: fixed;
    right: 14.5%;
    top: 4%;
}

.background-blue{
    background: #E8F5FF;
}

.label-tittle{
    font-weight: bold;    
    font-size: 26px;
    align: center;
    color:#EDF116;    
    font-family: sans-serif;
    margin-bottom: 20px;
}

.label-tittle-default{
    font-weight: bold;    
    font-size: 26px;
    text-align: center;
    font-family: sans-serif;
    margin-bottom: 20px;
}

.contour-seleccion{
    border: 3px solid red;
    border-radius: 5px;
    color: #D14836;
    background: #E8F5FF;
    overflow: hidden !important
}
.z-button {
    background-color: #9c9c9c4d;
    color: #000
}

.z-listcell .z-button {
    background-color: #d4d4d4;
}

.z-window-content{
    padding: 0px;
}/*
.body{
    padding: 0px
}*/